body {
     background-color: #ffffff;
     color: #000000;
     font-family: verdana, arial, sans-serif;
; font-size: 12px
}
a:visited { text-decoration: underline; }
a:link {color: #000066; }
a:visited {color: #333333; ; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif}
a:hover {color: #CC0000; ; text-decoration: underline; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal; font-size: 12px}


a:link { text-decoration: underline;  ; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif} p { background-color: #ffffff; color: #000000; font-family: verdana, arial, sans-serif; ; font-size: 12px}
table { background-color: #ffffff; color: #000000; font-family: verdana, arial, sans-serif; ; font-size: 12px}
